.menu-opener {
	display: none;
}
.banners {height:auto;}
.banners img {width:100%;}
@media only screen and (max-width: 1180px) {
	body {
		min-width: 320px;
	}
	#wrapper {
		max-width: 1070px;
		padding: 0 10px;
		overflow: hidden;
	}
	#wrapper-header,
	#wrapper-content,
	#wrapper-footer {
		width: auto;
	}
	#header {
		width: auto;
	}
	#logo {
		width: 220px;
		margin: 0 20px 0 0;
	}
	#sidebar,
	.footer-col1 {
		margin-right: 20px;
	}
}
@media only screen and (max-width: 1110px) {
	img {
		max-width: 100%;
		height: auto;
	}
	#wrapper-header {
		height: auto;
		padding-top: 20px;
	}
	#header {
		height: auto;
		text-align: center;
	}
	#logo {
		float: none;
		width: auto;
		display: inline-block;
		vertical-align: top;
		height: auto;
		margin: 0 0 20px;
	}
	#menu {
		float: none;
		width: auto;
		text-align: center;
	}
	ul.nav > li {
		float: none;
		display: inline-block;
		vertical-align: top;
		padding: 0 6px;
	}
	ul.nav > li.first-menu-item,
	ul.nav > li.last-menu-item {
		padding: 0 6px;
	}
	ul.nav > li > .sub-menu {
		left: -8px;
	}
	#sidebar {
		float: none;
		width: auto;
		margin: 0;
	}
	#sidebar .widget {
		display: none;
	}
	#sidebar #black-studio-tinymce-12 {
		display: block;
	}
	#wrapper-content #content.with-sidebar,
	#wrapper-content #content {
		float: none;
		width: auto;
	}
	.column-2-layout .col {
		width: 48%;
		margin-right: 4%;
	}
	.column-2-layout .col.last {
		width: 48%;
		margin-right: 0;
	}
	@media only screen and (max-width: 1080px) {
		.column-2-layout .col {
		width: 38%;
		margin-right: 3%;
		}
		.column-2-layout .col.last {
			width: 38%;
			margin-right: 0;
		}
	}
	@media only screen and (max-width: 900px) {
		.column-2-layout .col {
		width: 50%;
		margin-right: 3%;
		}
		.column-2-layout .col.last {
			width: 55%;
			margin-right: 0;
		}
	}


@media only screen and (max-width: 900px) {
	.hide-mobile{
		display: none;
	}
	.display-mobile{
		display: block;
	}
}


	
	.column-2-layout,
	.wysiwyg-layout {
		float: none;
		width: auto;
	}
	.column-2-layout:after,
	.wysiwyg-layout:after {
		content: '';
		display: block;
		clear: both;
	}
	.aside-left {
		width: auto;
		margin: 0;
		float: none;
	}
	.three-cols {
		margin: 0 -20px;
	}
	.three-cols:before {
		left: 33.3333%;
		bottom: 0;
	}
	.three-cols:after {
		left: 66.6666%;
		bottom: 0;
	}
	.three-cols .col,
	.three-cols .col:first-child,
	.three-cols .col:first-child + .col,
	.three-cols .col:first-child + .col + .col {
		width: 33.3333%;
		padding: 0 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.contact .contact-info {
		margin-bottom: 51px;
	}
	.col-main .map {
		width: 100%;
	}
	#top-footer {
		height: auto;
	}
	#search-box {
		width: auto;
		padding-bottom: 25px;
		float: none;
	}
	#search-box #s {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.footer-col1 {
		float: none;
		width: auto;
		margin: 0;
		overflow: hidden;
	}
	.footer-col2 {
		float: none;
		width: auto;
		overflow: hidden;
	}
	.footer-col2-left {
		width: 48%;
		margin-right: 4%;
	}
	.footer-col2-right {
		width: 48%;
	}
	.footer-contact {
		width: 48%;
		margin-right: 4%;
	}
	.footer-col2-left-2 {
		width: 48%;
		float: left;
	}
	.menu-sitemap {
		width: 21%;
		margin-right: 4%;
	}
	.job-feature-image,
	.job-pictures {
		float: none;
		overflow: hidden;
	}
	.job-feature-image img {
		width: 100%;
		display: block;
	}
	#content .image-layout,
	#content .video-layout {
		width: 100%;
		float: none;
		text-align: center;
	}
	#content .image-layout img,
	#content .video-layout img {
		display: block;
		width: 100%;
	}
	#wrapper-content #content .content-headings {
		float: none;
	}
	#wrapper-content #content .content-headings:after {
		content: '';
		display: block;
		clear: both;
	}
	.banners {
		overflow: hidden;
	}
	.banners .next,
	.banners .prev {
		top: 50%;
		margin-top: -100px;
	}
	.banners .banner-image a {
		display: block;
		height: 100%;
	}
	#featured_jobs {
		float: none;
		width: auto;
	}
	.job {
		margin-right: 4% !important;
	}
	.job.medium {
		height: auto;
		width: 48%;
	}
	.job.small {
		width: 30.3333%;
		height: auto;
		margin-right: 3% !important;
	}
    .job.small:nth-child(3n+1) {
        clear: both;
    }
	#featured_jobs .job.last {
		margin-right: 0 !important;
	}
	#jobs-wrapper {
		float: none;
		width: auto;
		margin-right: -3%;
	}
	.job a div {
		width: 90%;
		height: 82%;
		margin: 5% 0 0 5%;
		padding: 0;
	}
	.job.medium a div,
	.job.small a div {
		padding: 0;
		width: 90%;
		height: 82%;
		margin: 5% 0 0 5%;
		display: block;
	}
	.job a div span {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 80%;
		-ms-transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
	.job a img {
		width: 100%;
	}
	#flexible-content .feature-text,
	#content .feature-text {
		float: none;
		width: auto;
	}
	#staff-wrapper {
		float: none;
		width: auto;
	}
	.staff-member {
		margin-right: 2.65%;
		width: 23%;
	}
	.community-article {
		width: 31%;
		margin-right: 3.5%;
	}
	.article-picture,
	.staff-picture {
		height: auto;
	}
	.article-picture img,
	.staff-picture img {
		width: 100%;
	}
	#clients-wrapper {
		width: auto;
		float: none;
	}
	#clients {
		width: auto;
		text-align: center;
		margin: 0 -4px;
	}
	.client {
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0 10px 22px 10px !important;
	}
	.client-header {
		float: none;
	}
	.client-header:after {
		content: '';
		display: block;
		clear: both;
	}
	.client-header .client-picture {
		margin: 10px 10px 0 0;
	}
	.client-header .feature-text,
	.client-copy {
		width: auto !important;
		float: none;
		margin: 0;
	}
}
@media only screen and (max-width: 767px) {
	#wrapper-header {
		position: static;
	}
	#header {
		padding: 0 0 20px;
		position: static;
	}
	#header:after {
		content: '';
		display: block;
		clear: both;
	}
	#logo {
		float: left;
		margin: 0 20px 0 0;
	}
	#menu {
		float: right;
		height: auto;
		width: 30px;
		margin: 15px 0 0;
		position: static;
	}
	#menu .menu-opener {
		display: block;
		width: 30px;
		height: 20px;
		position: relative;
		overflow: hidden;
		text-indent: -9999px;
	}
	#menu .menu-opener span {
		display: block;
		height: 100%;
	}
	#menu .menu-opener:before,
	#menu .menu-opener span:before,
	#menu .menu-opener span:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 4px;
		background: #000;
	}
	#menu .menu-opener span:before {
		top: 8px;
	}
	#menu .menu-opener span:after {
		top: 16px;
	}
	ul.nav {
		display: none;
		position: absolute;
		top: 92px;
		left: 0;
		right: 0;
		background: #000;
		color: #fff;
		padding: 5px 0;
		height: auto;
		z-index: 99;
		font-size: 13px;
	}
	ul.nav > li,
	ul.nav > li:first-child,
	ul.nav > li.last-menu-item {
		display: block;
		text-align: center;
		padding: 0;
		height: auto;
	}
	ul.nav > li > a {
		border: 0 !important;
		padding: 5px;
		color: #fff !important;
	}
	#menu ul.nav > li.current-menu-item > a,
	#menu ul.nav > li.current-menu-parent > a {
		color: #ed008c !important;
	}
	ul.nav > li > .sub-menu {
		position: static;
		width: 100% !important;
		padding: 0 0 5px;
	}
	ul.nav ul.level-2 {
		padding: 0;
	}
	ul.nav ul.level-2 > li {
		float: none;
		text-align: center;
	}
	ul.nav ul.level-2 .slash {
		display: none;
	}
	#menu ul.nav ul.level-2 > li.current-menu-item > a,
	#menu ul.nav ul.level-2 > li.current-menu-parent > a {
		color: #ed008c !important;
	}
	.banners {
		margin-bottom: 15px;
	}
	.banners .next, .banners .prev{display: none;}
	.menu-sitemap {
		width: 46%;
	}
	#wrapper-content {
		padding: 0 0 15px;
	}
	.content-headings h3{width: 48%;}
	.content-headings h3.float-right{
		text-align: right !important;
		 letter-spacing: 1px;
		 line-height: 12px;
	}
	.content-headings h3.float-right a{color: #a5a7aa !important;}
	#top-footer .footer-col2-left,
	#top-footer .footer-col2-right {
		width: auto;
		margin: 0;
		float: none;
		overflow: hidden;
	}
	.content-headings.types .float-right{display: none;}
	.three-cols {
		margin: 0;
	}
	#featured_jobs{display: none;}
	.three-cols:before,
	.three-cols:after {
		display: none;
	}
	.three-cols .col,
	.three-cols .col:first-child,
	.three-cols .col:first-child + .col,
	.three-cols .col:first-child + .col + .col {
		float: none;
		width: auto;
		padding: 0 0 20px;
		overflow: hidden;
	}
	.contact .contact-info,
	#wrapper-content #content .column-heading {
		margin-bottom: 20px;
	}
	.footer-col1,
	.footer-col2-left-2  #search-box{display: none;}
	/* hide rolloever */
	#jobs li a div.da-animate{display: none !important;}
	.footer-contact a:hover{color: #a5a7aa !important;}
	.client .case-study{
		display: block !important;
		opacity: 1 !important;
		background: none !important;
	}
	.client .case-study:hover{
		opacity: 1 !important;
		background: none !important;
	}
	.client .case-study span{display: none !important;}
	#facebook-link div, #twitter-link div, #pinterest-link div, #instagram-link div, #linkedin-link div, #email-link div{display: block !important;}
	.social-networks div a{background: none !important;}
	.banner-nav a.activeSlide:hover,
	.banner-nav a:hover{background-position: -115px -35px;}
	.staff-link .more-link:hover{color: #000;}
}
@media only screen and (max-width: 567px) {
	.job {
		margin: 0 0 15px !important;
	}
	.job.medium,
	.job.small,
	.staff-member,
	#featured_jobs .job.last {
		width: 100%;
		margin: 0 0 15px !important;
	}
	.footer-contact,
	.footer-col2-left-2,
	.footer-col2-left,
	.footer-col2-right {
		float: none;
		width: auto;
		margin: 0;
	}
	#jobs-wrapper {
		margin-right: 0;
	}
	#search-box {
		margin: 0;
	}
	.column-2-layout .col,
	.column-2-layout .col.last {
		float: none;
		margin-right: 0;
		width: auto;
	}
	.single.folio .content-headings.more-work {
		margin-top: 15px;
	}
	#content .image-layout,
	#content .video-layout,
	.job-feature-image {
		margin-bottom: 15px;
	}
	.banners .next,
	.banners .prev {
		margin-top: -60px;
		height: 120px;
		background-position: 0 -38px;
	}
	.banners .next {
		background-position: -57px -38px;
	}
	.community-article {
		float: none;
		margin: 0 0 15px;
		width: 100%;
	}
	/*.content-headings h3.float-right {
		float: none !important;
		clear: both;
		padding: 6px 0 0;
		display: block;
		line-height: 18px !important;
	}*/
}